Subject: CONTRACT ASSIGNMENT
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 15:28:00 -0700 (PDT)

FYI -
 
I just did a full contract assignment.  Both of these counterparties were in EOL. I updated EOL by removing the contract number from Merchant Energy and putting that contract number on TransAlta.   (I did notice on TransAlta Energy that there was a contract number 95001154 in some of the financial categories.  95001154 is not a financial contract and it should not have been in any of the financial categories.) 

New CP:  TransAlta Energy Marketing (U.S.) Inc. (cp #62413) (k #96019306)
 
Old CP:  Merchant Energy Group of the Americas, Inc. (cp #59152) (k #96019306)

Let me know if you have any questions.
-georgi

Georgi Landau
Enron Net Works
(Ph) 713/345-4435
(Fx)  713/646-2495